
[WIPERS]
FRONT_0=wiper_handR_SUB1
FRONT_1=wiper_handL_SUB1
WIND_THRESHOLDS_KMH=50,250
WIND_AMPLITUDE_MULT=3
WIND_FREQUENCY_MULT=3
WIND_OFFSET=0.025

[AUDIO_PROPERTIES]
ENGINE_EXT_BOOST=0
ENGINE_INT_BOOST=0
TURBO_THROTTLE=0

[AUDIO_VOLUME]
BACKFIRE_EXT=1
BACKFIRE_INT=1
BODYWORK=1
DIRT=1
DOWN_SHIFT=1
ENGINE_EXT=0.8
ENGINE_INT=1
GEAR_EXT=1
GEAR_GRIND=1
GEAR_INT=1
HORN=1
LIMITER=1
TRACTION_CONTROL_EXT=1
TRACTION_CONTROL_INT=1
TRANSMISSION=0.8
TURBO=1
WIND=1


[ODOMETER_TRIP]

NAME=ODOMETER

FONT=odometer_font

BLEND_MODE=0

POSITION=0,1940				

SIZE=400,108				
DIGIT_WIDTH=42				
COUNT=6

BACKGROUND=0,0,0

COLOR=10,10,10

JITTER=0.1

MOVEMENT_INTERVAL=1

LAST_DIGIT_BACKGROUND=0,0,0

LAST_DIGIT_BACKGROUND_LOCATION=328,108

LAST_DIGIT_COLOR=10,1,-2

